[submodule "d8-starterkit-profile"]
	path = we/profiles/d8-starterkit-profile
	url = https://figureslibres.io/gogs/bachir/d8-starterkit-profile.git
[submodule "web/profiles/d8-starterkit-profile"]
	path = web/profiles/d8-starterkit-profile
	url = https://figureslibres.io/gogs/bachir/d8-starterkit-profile.git
